<div class="scale">
  <label
    class="statement"
    [innerHTML]="sanitizer.bypassSecurityTrustHtml(currQuestion.content)"
  ></label>

  <ol class="scale">
    <li class="scale" *ngFor="let si of currQuestion.scaleItems">
      <input
        type="radio"
        name="scale[{{ currQuestion.ordinal }}]"
        value="{{ si.value }}"
        (click)="onSelectScaleItem(si)"
        [checked]="isSelectedScaleItem(si)"
      />
      <label
        (click)="onSelectScaleItem(si)"
        [innerHTML]="si.label"
        [class.selected-scale-item]="isSelectedScaleItem(si)"
      >
      </label>
    </li>
  </ol>
</div>
